/*
Theme Name: Uncode Child (Groovy Menu)
Description: Child theme for Uncode theme (with Groovy Menu integration)
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.2
Text Domain: uncode
*/

.box-container {
    width: 100% !important;
}

.gm-search:not(.fullscreen) .gm-search__input {
    margin: 0;
}

.gm-minicart a {
    color: inherit;
}

.our_doctors_post_type_display .t-entry-title.h4 {
	height: 50px;
	pointer-events: none;
}

.our_doctors_post_type_display .t-entry p {
	min-height: 75px;
	pointer-events: none;
}

.our_doctors_post_type_display .t-entry-visual .t-entry-visual-cont {
	pointer-events: none;
}

.post-info .author-info {
	display: none;
}

.uncol.style-light .uncode_text_column p a {
	font-weight: normal;
	text-decoration: underline;
}

.uncol.style-light .uncode_text_column p a:hover {
	color: grey;
}

footer .uncol.style-light .uncode_text_column p a {
	font-weight: 600;
	text-decoration: none;
}

footer .uncol.style-light .uncode_text_column p a:hover {
	color: #bb1220;
}

.portfolio-template-default.single.single-portfolio .row-container.row-navigation.row-navigation-light {
	display: none;
}
	
.post-content > .row-container > .row-parent .post-title-wrapper {
	margin-top: 30px!important;
}

body.single.single-post article.post.type-post .attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
	width: 100%;
	height: auto;
}
